exif-gps-ifd.h File Reference

Info about GPS tags. More...

`#include <stdint.h>`
`#include <libexif/exif-format.h>`
`#include <libexif/exif-tag.h>`

Go to the source code of this file.

## Data Structures

struct | ExifGPSIfdTagInfo

## Typedefs

typedef struct ExifGPSIfdTagInfo | ExifGPSIfdTagInfo

## Functions

const ExifGPSIfdTagInfo * | exif_get_gps_tag_info (ExifTag tag)

## Detailed Description

Info about GPS tags.